/* CSS Document */
a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
BODY{
	font-family: Arial, Helvetica, sans-serif;
}

/* ENTRY.PHP STUFF */
#ADMINLINKS{
	font-size: 8pt;
}
#TYPICALEXAMPLE{
	font-size: 10pt;
}
#ENTRYHEADER{
	margin-top: 20px;
}
#ENTRYNAME{
	font-size: 20pt;
	font-weight: bold;
}
#ATTACHINFO{
}
#TRANSLATION{
	margin-left: 30px;
}
#EXAMPLES{
	padding-top: 10px;
	padding-left: 32px;
}

#ENTRYLINKS{
	padding-top: 32px;
	padding-left: 32px;
}
.EXAMPLETITLE{
	text-decoration: underline;
}
.EXAMPLEBODY{

}
.EXAMPLESOURCE{
	padding-left: 10px;
}
.EXAMPLEENTRY{
	padding-bottom: 10px;
}
.HANGULINDEXR{
  display: none;
}
#MAINCONTENT
{
  padding-top:20px;
  overflow: auto;
}
